﻿namespace HamyanEdalat.Domain.Dtos.LargDto;

public class BlogLDto : BaseDto<BlogLDto , Blog>
{

    public string Title { get; set; } = string.Empty;
    public string Content { get; set; } = string.Empty;
    public string Tags { get; set; } = string.Empty;
    public int ReadingTime { get; set; }
    public string Summery { get; set; } = string.Empty;
    public bool IsSuggested { get; set; }
    public Guid CategoryId { get; set; }
    public List<StorageFileSDto> Files { get; set; } = new();
}